body,td,th {
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	font-size: 18px;
	color: #FFF;}
body {
	background-color: #323030;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;}
	
a:link {
	color: #F00;
	text-decoration: none;}
a:visited {
	text-decoration: none;
	color: #F00;}
a:hover {
	text-decoration: underline;
	color: #F90;}
a:active {
	text-decoration: none;
	color: #F90;}
	
#navigation a:link {
	color: #FFF;
	text-decoration: none;}
#navigation a:visited {
	text-decoration: none;
	color: #FFF;}
#navigation a:hover {
	text-decoration: underline;
	color: #F00;}
#navigation a:active {
	text-decoration: none;
	color: #F00;}

#page {
	width: 920px;
	margin: auto;
	background-color: #1f1f1f;}
	
#header {
	width: 920px;
	height: 384px;
	background-image:url(images/header.jpg);}
	
#container {
	width: 920px;
	background-color: #1f1f1f;}
	
#footer {
	width: 920px;
	text-align: center;
	padding-top: 5px;
	background-color: #323030;}
	
#navigation {
	float: left;
	width: 200px;}
	
#content {
	float: left;
	padding: 10px 40px 10px 40px;
	width: 840px;}
	
h2 {
	color: red;}